#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: bio
version: 0.5.3
id: bio-0.5.3-9138595cd632d393dedc3da3235e9d2e
key: bio_IKBMAY7W3fq8hEFc29TuDz
license: LGPL
maintainer: ketil@malde.org
homepage: http://biohaskell.org/Libraries/Bio
synopsis: A bioinformatics library
description:
    This is a collection of data structures and algorithms
    useful for building bioinformatics-related tools
    and utilities.
    .
    Current list of features includes: a Sequence data type supporting
    protein and nucleotide sequences and conversion between them.  As of version
    0.4, different kinds of sequence have different types.  Support for quality
    data, reading and writing Fasta formatted files, reading TwoBit and
    phd formats, and Roche/454 SFF files.  Rudimentary (i.e. unoptimized) support
    for doing alignments - including dynamic adjustment of scores based on sequence quality.
    Also Blast output parsing.  Partly implemented single linkage clustering, and
    multiple alignment.  Reading Gene Ontology (GO) annotations (GOA) and
    definitions\/hierarchy.
    .
    The Darcs repository is at: <http://malde.org/~ketil/biohaskell/biolib>.
category: Bioinformatics
author: Ketil Malde
exposed: True
exposed-modules:
    Bio.Sequence Bio.Sequence.SeqData Bio.Sequence.Fasta
    Bio.Sequence.FastQ Bio.Sequence.TwoBit Bio.Sequence.Phd
    Bio.Sequence.Entropy Bio.Sequence.HashWord Bio.Sequence.GOA
    Bio.Sequence.GeneOntology Bio.Sequence.KEGG
    Bio.Sequence.AminoProperties Bio.Sequence.SFF Bio.Sequence.SFF_name
    Bio.Sequence.SFF_filters Bio.Alignment.BlastData
    Bio.Alignment.BlastFlat Bio.Alignment.Blast Bio.Alignment.BlastXML
    Bio.Alignment.AlignData Bio.Alignment.Matrices Bio.Alignment.SAlign
    Bio.Alignment.AAlign Bio.Alignment.QAlign Bio.Alignment.Multiple
    Bio.Alignment.ACE Bio.Alignment.Bowtie Bio.Alignment.Soap
    Bio.Alignment.BED Bio.Alignment.PSL Bio.Clustering Bio.Util
    Bio.Util.Parsex Bio.Location.Strand Bio.Location.Position
    Bio.Location.ContigLocation Bio.Location.Location
    Bio.Location.LocMap Bio.Location.OnSeq Bio.Location.SeqLocation
    Bio.Location.SeqLocMap Bio.GFF3.Escape Bio.GFF3.Feature
    Bio.GFF3.FeatureHier Bio.GFF3.FeatureHierSequences Bio.GFF3.SGD
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/bio-0.5.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/bio-0.5.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/bio-0.5.3
hs-libraries: HSbio-0.5.3-IKBMAY7W3fq8hEFc29TuDz
include-dirs: /usr/local/include
depends:
    QuickCheck-2.8.1-d2f1c7715734989efc1da1e71f3c72de
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    parallel-3.2.0.6-7fc1c74ef4215a71c3a5b51007178df6
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    random-1.1-859a5366f9cc240228128d890d4923be
    tagsoup-0.13.3-34f02944a7858829944dd6a952107973
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/bio-0.5.3/html/bio.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/bio-0.5.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
